#ifndef __APCI2016_IOMAP_H__
#define __APCI2016_IOMAP_H__

/* digital output related registers (16 bit access, 8 bit addressing)
 * see outputs.c  */
#define APCI2016_DIGITAL_OUTPUT_REG 			0x04 /**< BAR1, digital IO */
/* watchdog related registers (16 bit access, 8 bit addressing)
 * see watchdog.c  */
#define APCI2016_WATCHDOG_RELOAD_VALUE_REG			0x04 /**< BAR2, offset 4 */
#define APCI2016_WATCHDOG_CONTROL_REG				0x0C /**< BAR2, offset 12  */
#define APCI2016_WATCHDOG_STATUS_REG                0x10 /**< BAR2, offset 16 */


#endif // __APCI2016_IOMAP_H__ 
